<div>
  Fav color:<br>
  <input type="text" name="firstname" value="Mickey">
  <br>
  Hated color:<br>
  <input type="text" name="lastname" value="Mouse">
  <br><br>
  <input type="submit" value="Submit">
</div>